#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.4.0.0
visibility:           public
id:                   arch-hs-0.4.0.0-1ad4IVgF49h5YLoPMRLGIO
key:                  arch-hs-0.4.0.0-1ad4IVgF49h5YLoPMRLGIO
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <1793913507@qq.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  ae035239656aa5f3e1a5d09e716c2bd9
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Community
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.OptionReader Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Data.Aeson.Ext Distribution.ArchHs.Internal.NamePresetLoader

import-dirs:          /usr/lib/ghc-8.10.2/site-local/arch-hs-0.4.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/arch-hs-0.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/arch-hs-0.4.0.0
hs-libraries:         HSarch-hs-0.4.0.0-1ad4IVgF49h5YLoPMRLGIO
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.2/site-local/arch-hs-0.4.0.0/include
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL
    algebraic-graphs-0.5-IUSELYk9ZJBEr6AJZzaZwS base-4.14.1.0
    bytestring-0.10.10.0 colourista-0.1.0.0-2r4WqgGeNyO7iMRDyZPhK7
    conduit-1.3.4-EZPnnIXETSzCNQRYyRPXOi
    conduit-extra-1.3.5-Buug9UuhQHRKMq7Qi9e7rP containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-6VjAWpTHhzi73rdpcDjscR
    megaparsec-8.0.0-gJH3tePucI7DyYU88zemr
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.6-M0D4zBEXIjEa75KR5Tb4o
    neat-interpolation-0.5.1.2-Jbh7cvJ1EsYEhabcOsnTl4
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL
    polysemy-1.4.0.0-LCZ6mUhnkWPEnZYKbEfTuO
    req-3.8.0-2H8vFdn2ubQ5HNmQdHLaSj
    split-0.2.3.4-KRlX08LbubtGtJtbFcQqIE
    tar-conduit-0.3.2-9hHOMJy7WleIdy7Cv38Gwf template-haskell-2.16.0.0
    text-1.2.3.2

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

